/* Open Setapp button title */
"menu.open-setapp-item.title" = "Abrir Setapp";
/* Settings menu. Open AI Assistant title */
"menu.open-assistant-item.title" = "Abrir Asistente IA";
/* Settings menu. My Apps item title */
"menu.open-my-apps-item.title" = "Mis apps";
/* Settings menu. View My Account item title */
"menu.view-my-account-item.title" = "Ver mi cuenta...";
/* Settings menu. Open preferences item title */
"menu.preferences-item.title" = "Preferencias…";
/* Settings menu. Open settings item title */
"menu.settings-item.title" = "Ajustes…";
/* Settings menu. Quit application item title */
"menu.quit-item.title" = "Salir";
